<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
  <link href="https://fonts.googleapis.com/css2?family=Noto+Sans&family=Poppins:wght@500&display=swap" rel="stylesheet">

  <title>Web 4</title>

</head>
<body>
  <header class="p-2">
    <div class="container-lg">
      <img class="mr-2" src="https://sun9-19.userapi.com/impg/tYv4omLrS-I8UqqEHPdyYK4fBW8ti7DcZxT8Ig/widXTNz4Wfo.jpg?size=428x512&quality=96&proxy=1&sign=be36e2d4a7b7abd639d6756705a33a48&type=album" alt="Logo" style="width: 100px; height: 100px" />
      <h1 class="header">s.monstvilas </h1>
    </div>
  </header>
  <nav class="container-lg mx-auto">
    <ul class="row">
      <li class="col-12 col-lg m-2" ><a href="#links">Ссылки</a></li>
      <li class="col-12 col-lg  m-2" ><a href="#table">Таблица</a></li>
      <li class="col-12 col-lg  m-2" ><a href="#form">Форма</a></li>
      <li class="col-12 col-lg m-2" ><a href="#head4">Контакты</a></li>
    </ul>
  </nav>
  <div class="container-lg m-auto">
    <div class="row row-cols-1">
      <section id="links" class="col py-3 px-2 px-lg-4 my-2">
        <h3>Ссылки</h3 >
        <ol>
        <li><a href="http://anadyr.org">Абсолютная гиперссылка на главную страницу сайта</a></li>
                <li><a href="https://anadyr.org">Абсолютная гиперссылка на главную страницу сайта в протоколе https</a></li>
                <li><a href="ftp://anadyr.org/files/file.html">Ссылка на файл на сервере FTP без авторизации</a></li>
                <li><a href="ftp://user:123@anadyr.org/files/file.html">Ссылка на файл на сервере FTP с авторизацией</a></li>
                <li><a href="http://anadyr.org#anchor">Ссылка на фрагмент страницы некоторого сайта</a></li>
                <li><a href="#top">Ссылка на фрагмент текущей страницы</a></li>
                <li><a href="http://anadyr.org?parameter1=p1&parameter2=p2">Ссылка с двумя параметрами в URL</a></li>
                <li>
                    Список ссылок основной навигации сайта с подписями title
                    <ul>
                        <li><a href="#head1" title="Нумерованный список гиперссылок">Нумерованный список гиперссылок</a></li>
                        <li><a href="#head2" title="Форма">Форма</a></li>
                    </ul>
                </li>
                <li><a>Ссылка без href</a></li>
                <li><a href="">Ссылка с пустым href</a></li>
                <li><a href="http://anadyr.org" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li>
                <li><a href="http://anadyr.org" rel="nofollow"><!--noindex-->Ссылка, запрещенная для индексации поисковиками<!--/noindex--></a></li>
                <li><p>Контекстная <a href="http://anadyr.org">ссылка</a> в тексте абзаца</p></li>
                <li>
                    Ссылка-изображение<br/>
                    <a href="http://anadyr.org"><img src="https://cdn.fishki.net/upload/post/201407/12/1284765/1_01.jpg" width="310" height="242" alt="Описание картинки"></a>
                </li>
                <li>
                    Ссылки из прямоугольных и круглых областей картинки<br/>
                    <img src="https://fototerra.ru/photo/Russia/Anadyr/medium-123354.jpg" width="310" height="242" alt="Описание картинки" usemap="#mymap">
                    <map name="mymap">
                       <area shape="rect" coords="40,25,90,150" href="https://radioportal.ru/news/radio-purga-ne-spi-zamyorznesh" alt="Прямоугольная область">
                       <area shape="circle" coords="100,210,25" href="https://ru.wikipedia.org/wiki/%D0%A1%D0%BD%D0%B5%D0%B3" alt="Круглая область">
                    </map>
                 </li>
                <li><a href="page">Относительная ссылка на страницу в текущем каталоге</a></li>
                <li><a href="./about/page">Относительная ссылка на страницу в каталоге about</a></li>
                <li><a href="../page">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
                <li><a href="../../page">Относительная ссылка на страницу в каталоге двумя уровнями выше текущего</a></li>
                <li><a href="/">Сокращенная ссылка на главную</a></li>
                <li><a href="/pages/page">Сокращенная ссылка на внутреннюю</a></li>
      </ol>

      </section>
      <section id="table" class="col py-3 px-2 px-lg-4 my-2 mx-auto order-1 order-lg-0">
        <h3>Таблица</h3>
        <table class="mx-auto">
          <tr>
            <th class="p-1 p-sm-2">Колонка 1</th>
            <th class="p-1 p-sm-2">Колонка 2</th>
            <th class="p-1 p-sm-2">Колонка 3</th>
            <th class="p-1 p-sm-2">Колонка 4</th>
          </tr>
          <tr>
            <td class="p-1 p-sm-2">Ячейка 1</td>
            <td class="p-1 p-sm-2">Ячейка 2</td>
            <td class="p-1 p-sm-2">Ячейка 3</td>
            <td class="p-1 p-sm-2" rowspan="2">Ячейка<br />7</td>
          </tr>
          <tr>
            <td class="p-1 p-sm-2">Ячейка 4</td>
            <td class="p-1 p-sm-2">Ячейка 5</td>
            <td class="p-1 p-sm-2">Ячейка 6</td>
          </tr>
					<tr>
						<td class="p-1 p-sm-2">Ячейка 8</td>
						<td class="p-1 p-sm-2">Ячейка 9</td>
						<td class="p-1 p-sm-2">Ячейка 10</td>
						<td class="p-1 p-sm-2">Ячейка 11</td>
					</tr>

        </table>
      </section>
      <section id="form" class="col py-3 px-2 px-lg-4 my-2">
        <h3>Форма</h3>
        <form action="URL_отправки_данных"
          method="POST">
          <label>
            Имя<br />
            <input name="name"/>
          </label><br />

          <label>
            E-mail:<br />
            <input name="email"
              value="test@example.com"
              type="email" />
          </label><br />

          <label>
            Дата рождения:<br />
            <input name="field-date"
              value="1970-01-01"
              type="date" />
          </label><br />

          Пол:<br />
          <label><input type="radio" checked="checked"
            name="gender" value="male" />
            М
          </label>
          <label><input type="radio"
            name="gender" value="female" />
            Ж
          </label>
          <br />

          Количество конечностей:<br />
          <label><input type="radio"
            name="limbs" value="0" />
            0
          </label>
          <label><input type="radio"
            name="limbs" value="1" />
            1
          </label>
          <label><input type="radio"
            name="limbs" value="2" />
            2
          </label>
          <label><input type="radio"
            name="limbs" value="3" />
            3
          </label>
          <label><input type="radio" checked="checked"
            name="limbs" value="4" />
            4
          </label>
          <br />

          <label>
            Сверхспособности:
            <br />
            <select name="superpowers[]"
              multiple="multiple">
              <option value="immortality">Бессмертие</option>
              <option value="going_through_walls" selected="selected">Прохождение сквозь стены</option>
              <option value="leviatation" selected="selected">Левитация</option>
            </select>
          </label><br />

          <label>
            Биография:<br />
            <textarea name="biography">Введите текст</textarea>
          </label><br />

          <br />
          <label><input type="checkbox"
            name="contract" />
            С контрактом ознакомлен
          </label><br />

          <input id="submit" type="submit" value="Отправить" />
        </form>
      </section>
    </div>
  </div>
  <footer class="px-5 py-2">
    (c) s.monstvilas 2021
  </footer>
</body>
</html>
